<?php
session_start();
require_once 'db_connection.php'; 
$qi_id = $_POST['qi_id'];
$user_id = $_SESSION['user_id'];

$sql = "DELETE FROM quotation_items WHERE qi_id='$qi_id' AND qi_no=0 ";

if ($conn->query($sql) === TRUE) {
  echo "1";
}

?>